OK...it was installed with pkg_add...that explains why it&#39;s showing up in a pkg_version search.<br><br><div><span class="gmail_quote">On 3/11/07, <b class="gmail_sendername">Dragon Flyer</b> &lt;<a href="mailto:dracheflieger@gmail.com">
dracheflieger@gmail.com</a>&gt; wrote:</span><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">I hate to be the bearer of bad news and I haven&#39;t been able to put my finger on it yet, but some of these later PBIs are having their dependencies show up when I do a 
<br><br>rehash &amp;&amp; pkg_version -L &quot;=&quot;
<br><br>to check what is out of date in the ports on my daily machine. Latest is ffmpeg-devel. I never install any of the -devel but I think this is from installing the kino PBI and now that I just looked, there is no lib directory under the /Programs/Kino0.9.5 directory. This is breaking other things in ports.
<br><br>??<br clear="all"><span class="sg"><br>-- <br>Drache - is still walking above ground and traveling between eternities -
</span></blockquote></div><br><br clear="all"><br>-- <br>Drache - is still walking above ground and traveling between eternities -